[package]
name        = "maraiah-tycho"
version     = "0.1.0"
authors     = ["Alison Sanderson <marrub@greyserv.net>"]
description = "Tycho map editor."

edition = "2018"
build   = "build.rs"

[dependencies]
maraiah = {path = "../.."}

atk-sys        = "0.8"
cairo-sys-rs   = "0.8"
gdk-pixbuf-sys = "0.8"
gdk-sys        = "0.8"
gio-sys        = "0.8"
glib-sys       = "0.8"
gobject-sys    = "0.8"
gtk-sys        = {version = "0.8", features = ["v3_16"]}
pango-sys      = "0.8"

[[bin]]
name = "tycho"
path = "main.rs"
